Unverified Commit 7775c9ef authored by Seabass-Chan's avatar Seabass-Chan Committed by GitHub
Browse files

"php_version" to "php_ver" in README

I changed ever place it said php_version to php_ver to accurately tell the user what variable is used in the playbook.
parent f91a51f6
......@@ -341,20 +341,20 @@ Defines various method for retrieving a TLS certificate.
install and use a custom version for PHP instead of the default one:
```YAML
php_version: '7.1'
php_ver: '7.1'
php_custom: yes
php_ver: "{{ php_version }}"
php_dir: "/etc/php/{{ php_version }}"
php_bin: "php-fpm{{ php_version }}"
php_ver: "{{ php_ver }}"
php_dir: "/etc/php/{{ php_ver }}"
php_bin: "php-fpm{{ php_ver }}"
php_pkg_apcu: "php-apcu"
php_pkg_spe:
- "php{{ php_version }}-imap"
- "php{{ php_version }}-imagick"
- "php{{ php_version }}-xml"
- "php{{ php_version }}-zip"
- "php{{ php_version }}-mbstring"
- "php{{ php_ver }}-imap"
- "php{{ php_ver }}-imagick"
- "php{{ php_ver }}-xml"
- "php{{ php_ver }}-zip"
- "php{{ php_ver }}-mbstring"
- "php-redis"
php_socket: "/run/php/{{ php_version }}-fpm.sock"
php_socket: "/run/php/{{ php_ver }}-fpm.sock"
```
```YAML
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment